<!doctype html>
<html>
<head>
  <link rel="stylesheet" href="file:///android_asset/style.css" />
</head>
<body>
  <h2>Variables, Opérateurs, Conditions</h2>
  Dans cette partie, il est abordé les points suivants :
  <ul>
    <li>Déclaration de variable</li>
    <li>Nullité sécurisée</li>
    <li>Différents types</li>
    <li>Opérateurs</li>
    <li>Conditions</li>
    <li>Boucle</li>
  </ul>
En <i>Kotlin</i>, tous les types commencent par une majuscule.

  <h4>Partie suivante</h4>
  <a href="file:///android_asset/2C-fonctionnelle.html">Programmation fonctionnelle</a>
